SketchUp as a hobby

I was wanting a way to overlay a brown smog over a city and I came across a handy tip from a KerkyThea user. It requires generating two separate renders and combining them in Gimp (or similar), but the fog overlay is a very quick depth render (option 24 in KerkyThea). I downloaded a simple farm from the Warehouse as an example.

The fog overlay:

Combined:

3 Likes

FOR SCI-FI FANS ONLY

My latest book just came out :slight_smile:

1 Like

nice fog…

I used this on a forest recently to add variety…

   # collect the trees then run this in a block...
    bbc = instance.bounds.center
    scale = rand(0.7..1.1)
    tr = Geom::Transformation.scaling(position, scale)
    instance.transform! tr
    num = rand(1..359)
    vec = Geom::Vector3d.new(0, 0, 1)
    rot = Geom::Transformation.rotation(bbc, vec, num.degrees)
    instance.move!(rot * instance.transformation)

john

1 Like

I probably should have credited the model I used by handyandy